## haskell-statistics 0.13.2.3

=== tests/utils/Makefile ===
C       = gcc
CFLAGS  = -W -Wall -O2 -std=c99
LDFLAGS = -lfftw3

.PHONY: all clean

all : fftw
clean :
	rm -rf fftw *.o
