## haskell-statistics 0.5.1.0

=== debian/changelog ===
haskell-statistics (0.5.1.0-1build1) natty; urgency=low

  * No-change reuild for haskell library ABI changes.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 30 Jan 2011 13:44:31 +0100

haskell-statistics (0.5.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #582552)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 21 May 2010 16:09:19 -0300
