=== debian/control ===
Source: haskell-statistics
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-erf-dev
  , libghc6-erf-prof
  , libghc6-mwc-random-dev (>= 0.5.0.0)
  , libghc6-mwc-random-prof
  , libghc6-primitive-dev
  , libghc6-primitive-prof
  , libghc6-vector-dev (>= 0.5)
  , libghc6-vector-prof
  , libghc6-vector-algorithms-dev (>= 0.3)
  , libghc6-vector-algorithms-prof
Build-Depends-Indep: ghc6-doc
  , libghc6-erf-doc
  , libghc6-mwc-random-doc
  , libghc6-primitive-doc
  , libghc6-vector-doc
  , libghc6-vector-algorithms-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/statistics
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statistics
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-statistics

Package: libghc6-statistics-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A library of statistical types, data, and functions
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides a number of common functions and types useful
 in statistics.  Our focus is on high performance, numerical
 robustness, and use of good algorithms.  Where possible, we provide
 references to the statistical literature.
 .
 The library's facilities can be divided into three broad categories:
 .
 Working with widely used discrete and continuous probability
 distributions.  (There are dozens of exotic distributions in use; we
 focus on the most common.)
 .
 Computing with sample data: quantile estimation, kernel density
 estimation, bootstrap methods, and autocorrelation analysis.
 .
 Random variate generation under several different distributions.

Package: libghc6-statistics-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A library of statistical types, data, and functions; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides a number of common functions and types useful
 in statistics.  Our focus is on high performance, numerical
 robustness, and use of good algorithms.  Where possible, we provide
 references to the statistical literature.
 .
 The library's facilities can be divided into three broad categories:
 .
 Working with widely used discrete and continuous probability
 distributions.  (There are dozens of exotic distributions in use; we
 focus on the most common.)
 .
 Computing with sample data: quantile estimation, kernel density
 estimation, bootstrap methods, and autocorrelation analysis.
 .
 Random variate generation under several different distributions.

Package: libghc6-statistics-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: A library of statistical types, data, and functions; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides a number of common functions and types useful
 in statistics.  Our focus is on high performance, numerical
 robustness, and use of good algorithms.  Where possible, we provide
 references to the statistical literature.
 .
 The library's facilities can be divided into three broad categories:
 .
 Working with widely used discrete and continuous probability
 distributions.  (There are dozens of exotic distributions in use; we
 focus on the most common.)
 .
 Computing with sample data: quantile estimation, kernel density
 estimation, bootstrap methods, and autocorrelation analysis.
 .
 Random variate generation under several different distributions.
