## haskell-statistics 0.8.0.5

=== debian/changelog ===
haskell-statistics (0.8.0.5-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 13:20:37 +0100

haskell-statistics (0.8.0.5-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Apr 2011 19:12:30 +0530
