=== debian/control ===
--- 
+++ 
@@ -5,31 +5,31 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-erf-dev
-  , libghc6-erf-prof
-  , libghc6-mwc-random-dev (>= 0.5.0.0)
-  , libghc6-mwc-random-prof
-  , libghc6-primitive-dev
-  , libghc6-primitive-prof
-  , libghc6-vector-dev (>= 0.5)
-  , libghc6-vector-prof
-  , libghc6-vector-algorithms-dev (>= 0.3)
-  , libghc6-vector-algorithms-prof
-Build-Depends-Indep: ghc6-doc
-  , libghc6-erf-doc
-  , libghc6-mwc-random-doc
-  , libghc6-primitive-doc
-  , libghc6-vector-doc
-  , libghc6-vector-algorithms-doc
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-erf-dev
+  , libghc-erf-prof
+  , libghc-mwc-random-dev (>= 0.8.0.3)
+  , libghc-mwc-random-prof
+  , libghc-primitive-dev (>= 0.3)
+  , libghc-primitive-prof
+  , libghc-vector-dev (>= 0.7.0.0)
+  , libghc-vector-prof
+  , libghc-vector-algorithms-dev (>= 0.4)
+  , libghc-vector-algorithms-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-erf-doc
+  , libghc-mwc-random-doc
+  , libghc-primitive-doc
+  , libghc-vector-doc
+  , libghc-vector-algorithms-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/statistics
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statistics
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-statistics
 
-Package: libghc6-statistics-dev
+Package: libghc-statistics-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -57,7 +57,7 @@
  .
  Random variate generation under several different distributions.
 
-Package: libghc6-statistics-prof
+Package: libghc-statistics-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -86,7 +86,7 @@
  .
  Random variate generation under several different distributions.
 
-Package: libghc6-statistics-doc
+Package: libghc-statistics-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
