## haskell-statistics 0.9.0.0

=== debian/changelog ===
haskell-statistics (0.9.0.0-1build2) precise; urgency=low

  * No change rebuild for new libghc-monad-par-dev

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 27 Dec 2011 15:50:00 -0600

haskell-statistics (0.9.0.0-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Dec 2011 09:29:51 +0000

haskell-statistics (0.9.0.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Added missing copyright holders

  [ Iulian Udrea ]
  * New upstream release.
  * Depend on libghc-deepseq-dev (>= 1.1.0.2).
  * Depend on libghc-monad-par-dev (>= 0.1.0.1).
  * Depend on libghc-mwc-random-dev (>= 0.8.0.5).
  * Add myself to Uploaders.
  * Add DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2; no changes required.
  * Update copyright years and Source URL.

 -- Iulian Udrea <iulian@linux.com>  Thu, 01 Sep 2011 17:44:12 +0100
