=== debian/control ===
--- 
+++ 
@@ -2,15 +2,20 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-deepseq-dev (>= 1.1.0.2)
+  , libghc-deepseq-prof
   , libghc-erf-dev
   , libghc-erf-prof
-  , libghc-mwc-random-dev (>= 0.8.0.3)
+  , libghc-monad-par-dev (>= 0.1.0.1)
+  , libghc-monad-par-prof
+  , libghc-mwc-random-dev (>= 0.8.0.5)
   , libghc-mwc-random-prof
   , libghc-primitive-dev (>= 0.3)
   , libghc-primitive-prof
@@ -18,13 +23,18 @@
   , libghc-vector-prof
   , libghc-vector-algorithms-dev (>= 0.4)
   , libghc-vector-algorithms-prof
+  , libghc-aeson-dev
+  , libghc-aeson-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-deepseq-doc
   , libghc-erf-doc
+  , libghc-monad-par-doc
   , libghc-mwc-random-doc
   , libghc-primitive-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
-Standards-Version: 3.8.4
+  , libghc-aeson-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/statistics
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statistics
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-statistics
