## haskell-statistics 0.10.1.0

=== debian/changelog ===
haskell-statistics (0.10.1.0-2build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:17:08 +0000

haskell-statistics (0.10.1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:36:29 +0100

haskell-statistics (0.10.1.0-1) unstable; urgency=low

  * New upstream release.
  * Remove the aeson dependency and update the other ones.
  * Add math-functions dependency.

 -- Iulian Udrea <iulian@physics.org>  Sat, 28 Jan 2012 17:20:06 +0000
