=== debian/control ===
--- 
+++ 
@@ -2,38 +2,35 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@physics.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-deepseq-dev (>= 1.1.0.2)
-  , libghc-deepseq-prof
   , libghc-erf-dev
   , libghc-erf-prof
   , libghc-monad-par-dev (>= 0.1.0.1)
   , libghc-monad-par-prof
-  , libghc-mwc-random-dev (>= 0.8.0.5)
+  , libghc-mwc-random-dev (>= 0.11.0.0)
   , libghc-mwc-random-prof
+  , libghc-math-functions-dev (>= 0.1.1)
+  , libghc-math-functions-prof
   , libghc-primitive-dev (>= 0.3)
   , libghc-primitive-prof
-  , libghc-vector-dev (>= 0.7.0.0)
+  , libghc-vector-dev (>= 0.7.1)
   , libghc-vector-prof
   , libghc-vector-algorithms-dev (>= 0.4)
   , libghc-vector-algorithms-prof
-  , libghc-aeson-dev
-  , libghc-aeson-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-deepseq-doc
   , libghc-erf-doc
   , libghc-monad-par-doc
   , libghc-mwc-random-doc
+  , libghc-math-functions-doc
   , libghc-primitive-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
-  , libghc-aeson-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/statistics
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statistics
