=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@physics.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-erf-dev
@@ -31,7 +31,7 @@
   , libghc-primitive-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/statistics
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statistics
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-statistics
@@ -44,10 +44,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: A library of statistical types, data, and functions
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: A library of statistical types, data, and functions${haskell:ShortBlurb}
  This library provides a number of common functions and types useful
  in statistics.  Our focus is on high performance, numerical
  robustness, and use of good algorithms.  Where possible, we provide
@@ -63,6 +60,8 @@
  estimation, bootstrap methods, and autocorrelation analysis.
  .
  Random variate generation under several different distributions.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-statistics-prof
 Architecture: any
@@ -72,11 +71,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: A library of statistical types, data, and functions; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: A library of statistical types, data, and functions${haskell:ShortBlurb}
  This library provides a number of common functions and types useful
  in statistics.  Our focus is on high performance, numerical
  robustness, and use of good algorithms.  Where possible, we provide
@@ -92,6 +87,8 @@
  estimation, bootstrap methods, and autocorrelation analysis.
  .
  Random variate generation under several different distributions.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-statistics-doc
 Section: doc
@@ -99,11 +96,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: A library of statistical types, data, and functions; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: A library of statistical types, data, and functions${haskell:ShortBlurb}
  This library provides a number of common functions and types useful
  in statistics.  Our focus is on high performance, numerical
  robustness, and use of good algorithms.  Where possible, we provide
@@ -119,3 +112,5 @@
  estimation, bootstrap methods, and autocorrelation analysis.
  .
  Random variate generation under several different distributions.
+ .
+ ${haskell:Blurb}
