## haskell-statistics 0.13.2.1

=== debian/changelog ===
haskell-statistics (0.13.2.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Aug 2014 19:43:24 -0700
