=== debian/control ===
--- 
+++ 
@@ -3,34 +3,51 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@physics.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-aeson-dev (>= 0.6.0.0)
+  , libghc-aeson-prof
+  , libghc-binary-dev (>= 0.5.1.0)
+  , libghc-binary-prof
   , libghc-erf-dev
   , libghc-erf-prof
-  , libghc-monad-par-dev (>= 0.1.0.1)
+  , libghc-ieee754-dev (>= 0.7.3)
+  , libghc-ieee754-prof
+  , libghc-math-functions-dev (>= 0.1.5.2)
+  , libghc-math-functions-prof
+  , libghc-monad-par-dev (>= 0.3.4)
   , libghc-monad-par-prof
-  , libghc-mwc-random-dev (>= 0.11.0.0)
+  , libghc-mwc-random-dev (>= 0.13.0.0)
   , libghc-mwc-random-prof
-  , libghc-math-functions-dev (>= 0.1.1)
-  , libghc-math-functions-prof
   , libghc-primitive-dev (>= 0.3)
   , libghc-primitive-prof
-  , libghc-vector-dev (>= 0.7.1)
+  , libghc-vector-dev (>= 0.10)
   , libghc-vector-prof
   , libghc-vector-algorithms-dev (>= 0.4)
   , libghc-vector-algorithms-prof
+  , libghc-vector-binary-instances-dev (>= 0.2.1)
+  , libghc-vector-binary-instances-prof
+# test suite
+  , libghc-hunit-dev
+  , libghc-quickcheck2-dev (>= 2.7.5)
+  , libghc-test-framework-dev
+  , libghc-test-framework-hunit-dev
+  , libghc-test-framework-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-aeson-doc
+  , libghc-binary-doc
   , libghc-erf-doc
+  , libghc-ieee754-doc
   , libghc-monad-par-doc
   , libghc-mwc-random-doc
   , libghc-math-functions-doc
   , libghc-primitive-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
+  , libghc-vector-binary-instances-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/statistics
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-statistics
@@ -57,7 +74,7 @@
  focus on the most common.)
  .
  Computing with sample data: quantile estimation, kernel density
- estimation, bootstrap methods, and autocorrelation analysis.
+ estimation, bootstrap methods, regression and autocorrelation analysis.
  .
  Random variate generation under several different distributions.
  .
