## haskell-statistics 0.13.2.3

=== debian/changelog ===
haskell-statistics (0.13.2.3-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 12:54:42 +0000

haskell-statistics (0.13.2.3-4) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:05 -0500

haskell-statistics (0.13.2.3-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:44 +0200

haskell-statistics (0.13.2.3-2) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:02 +0200

haskell-statistics (0.13.2.3-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:42 +0200

haskell-statistics (0.13.2.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on binary, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 13:27:31 +0100
