=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: haskell-statistics
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.0.0),
  libghc-aeson-prof,
+ libghc-base-orphans-dev (>= 0.6),
+ libghc-base-orphans-dev (<< 0.8),
+ libghc-base-orphans-prof,
  libghc-erf-dev,
  libghc-erf-prof,
- libghc-math-functions-dev (>= 0.1.5.2),
+ libghc-math-functions-dev (>= 0.1.7),
  libghc-math-functions-prof,
  libghc-monad-par-dev (>= 0.3.4),
  libghc-monad-par-prof,
@@ -27,11 +30,11 @@
  libghc-vector-algorithms-prof,
  libghc-vector-binary-instances-dev (>= 0.2.1),
  libghc-vector-binary-instances-prof,
- libghc-vector-dev (>= 0.10),
- libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-vector-th-unbox-dev,
+ libghc-vector-th-unbox-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-base-orphans-doc,
  libghc-erf-doc,
  libghc-math-functions-doc,
  libghc-monad-par-doc,
@@ -39,11 +42,11 @@
  libghc-primitive-doc,
  libghc-vector-algorithms-doc,
  libghc-vector-binary-instances-doc,
- libghc-vector-doc,
-Standards-Version: 3.9.8
+ libghc-vector-th-unbox-doc,
+Standards-Version: 4.1.4
 Homepage: https://github.com/bos/statistics
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-statistics
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statistics
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-statistics]
 
 Package: libghc-statistics-dev
 Architecture: any
