## haskell-statistics 0.15.0.0

=== debian/changelog ===
haskell-statistics (0.15.0.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 08:25:34 +0200

haskell-statistics (0.15.0.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 21:06:49 -0400
