=== debian/control ===
--- 
+++ 
@@ -14,11 +14,14 @@
  libghc-aeson-dev (>= 0.6.0.0),
  libghc-aeson-prof,
  libghc-base-orphans-dev (>= 0.6),
- libghc-base-orphans-dev (<< 0.8),
+ libghc-base-orphans-dev (<< 0.9),
  libghc-base-orphans-prof,
- libghc-erf-dev,
- libghc-erf-prof,
- libghc-math-functions-dev (>= 0.1.7),
+ libghc-data-default-class-dev (>= 0.1.2),
+ libghc-data-default-class-prof,
+ libghc-dense-linear-algebra-dev (>= 0.1),
+ libghc-dense-linear-algebra-dev (<< 0.2),
+ libghc-dense-linear-algebra-prof,
+ libghc-math-functions-dev (>= 0.3),
  libghc-math-functions-prof,
  libghc-monad-par-dev (>= 0.3.4),
  libghc-monad-par-prof,
@@ -35,7 +38,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-base-orphans-doc,
- libghc-erf-doc,
+ libghc-data-default-class-doc,
+ libghc-dense-linear-algebra-doc,
  libghc-math-functions-doc,
  libghc-monad-par-doc,
  libghc-mwc-random-doc,
@@ -43,7 +47,7 @@
  libghc-vector-algorithms-doc,
  libghc-vector-binary-instances-doc,
  libghc-vector-th-unbox-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/bos/statistics
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statistics
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-statistics]
