=== debian/rules ===
#!/usr/bin/make -f

# Temporarily disabled, has issues. Needs to be investigated and discussed with
# upstream
# DEB_ENABLE_TESTS := yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
