## haskell-statistics 0.15.2.0

=== debian/changelog ===
haskell-statistics (0.15.2.0-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:37:18 +0000

haskell-statistics (0.15.2.0-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 18:55:30 +0000

haskell-statistics (0.15.2.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:04:35 +0200

haskell-statistics (0.15.2.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:33:40 +0200

haskell-statistics (0.15.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 15:18:02 -0400
