=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-statistics
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -13,6 +14,9 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.0.0),
  libghc-aeson-prof,
+ libghc-async-dev (>= 2.2.2),
+ libghc-async-dev (<< 2.3),
+ libghc-async-prof,
  libghc-base-orphans-dev (>= 0.6),
  libghc-base-orphans-dev (<< 0.9),
  libghc-base-orphans-prof,
@@ -37,6 +41,7 @@
  libghc-vector-th-unbox-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
+ libghc-async-doc,
  libghc-base-orphans-doc,
  libghc-data-default-class-doc,
  libghc-dense-linear-algebra-doc,
