## haskell-statistics 0.16.1.0

=== debian/changelog ===
haskell-statistics (0.16.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 10 Aug 2022 10:12:59 +0300
