=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-statistics
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -17,22 +16,24 @@
  libghc-async-dev (>= 2.2.2),
  libghc-async-dev (<< 2.3),
  libghc-async-prof,
- libghc-base-orphans-dev (>= 0.6),
- libghc-base-orphans-dev (<< 0.9),
- libghc-base-orphans-prof,
  libghc-data-default-class-dev (>= 0.1.2),
  libghc-data-default-class-prof,
  libghc-dense-linear-algebra-dev (>= 0.1),
  libghc-dense-linear-algebra-dev (<< 0.2),
  libghc-dense-linear-algebra-prof,
- libghc-math-functions-dev (>= 0.3),
+ libghc-math-functions-dev (>= 0.3.4.1),
  libghc-math-functions-prof,
- libghc-monad-par-dev (>= 0.3.4),
- libghc-monad-par-prof,
- libghc-mwc-random-dev (>= 0.13.0.0),
+ libghc-mwc-random-dev (>= 0.15.0.0),
  libghc-mwc-random-prof,
+ libghc-parallel-dev (>= 3.2.2.0),
+ libghc-parallel-dev (<< 3.3),
+ libghc-parallel-prof,
  libghc-primitive-dev (>= 0.3),
  libghc-primitive-prof,
+ libghc-random-dev (>= 1.2),
+ libghc-random-prof,
+ libghc-vector-dev (>= 0.10),
+ libghc-vector-prof,
  libghc-vector-algorithms-dev (>= 0.4),
  libghc-vector-algorithms-prof,
  libghc-vector-binary-instances-dev (>= 0.2.1),
@@ -42,18 +43,19 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-async-doc,
- libghc-base-orphans-doc,
  libghc-data-default-class-doc,
  libghc-dense-linear-algebra-doc,
  libghc-math-functions-doc,
- libghc-monad-par-doc,
  libghc-mwc-random-doc,
+ libghc-parallel-doc,
  libghc-primitive-doc,
+ libghc-random-doc,
+ libghc-vector-doc,
  libghc-vector-algorithms-doc,
  libghc-vector-binary-instances-doc,
  libghc-vector-th-unbox-doc,
-Standards-Version: 4.4.0
-Homepage: https://github.com/bos/statistics
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell/statistics
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statistics
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-statistics]
