## haskell-statistics 0.16.2.1

=== debian/changelog ===
haskell-statistics (0.16.2.1-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 07:47:24 +0100

haskell-statistics (0.16.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 19:11:07 +0300

haskell-statistics (0.16.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 13:50:26 -0400

haskell-statistics (0.16.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 14:46:10 +0300
