=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.0.0),
@@ -54,7 +54,7 @@
  libghc-vector-algorithms-doc,
  libghc-vector-binary-instances-doc,
  libghc-vector-th-unbox-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/statistics
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statistics
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-statistics]
