## haskell-statistics 0.16.4.0

=== debian/changelog ===
haskell-statistics (0.16.4.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 19:54:50 -0500
