=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6.0.0),
@@ -26,7 +26,7 @@
  libghc-mwc-random-dev (>= 0.15.0.0),
  libghc-mwc-random-prof,
  libghc-parallel-dev (>= 3.2.2.0),
- libghc-parallel-dev (<< 3.3),
+ libghc-parallel-dev (<< 3.4),
  libghc-parallel-prof,
  libghc-primitive-dev (>= 0.3),
  libghc-primitive-prof,
@@ -54,7 +54,7 @@
  libghc-vector-algorithms-doc,
  libghc-vector-binary-instances-doc,
  libghc-vector-th-unbox-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell/statistics
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-statistics
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-statistics]
