=== debian/rules ===
#!/usr/bin/make -f

# Temporarily disabled, has issues. Needs to be investigated and discussed with
# upstream
# export DEB_ENABLE_TESTS := yes

%:
	dh $@
